<?php
if (is_logged_in()) {
} else {
  redirect(base_url(), 'refresh');
  exit();
}
?>

<div class="main-navigation navbar-collapse collapse">

  <!-- start: MAIN MENU TOGGLER BUTTON -->
  <div class="navigation-toggler"> <i class="clip-chevron-left"></i> <i class="clip-chevron-right"></i> </div>
  <!-- end: MAIN MENU TOGGLER BUTTON -->
  <!-- start: MAIN NAVIGATION MENU -->
  <ul class="main-navigation-menu">
    <li <?php if ($main_menu_name == 'dashboard') {
          echo 'class="active open"';
        } ?>> <a href="<?php echo base_url('dashboard'); ?>"><i class="clip-home-3"></i> <span class="title"> Dashboard </span><span class="selected"></span> </a> </li>

    <li <?php if ($main_menu_name == 'people') {
          echo 'class="active open"';
        } ?>> <a href="javascript:void(0)"><i class="clip-user-3"></i> <span class="title"> Customers </span><i class="icon-arrow"></i> <span class="selected"></span> </a>
      <ul class="sub-menu">
        <li <?php if ($sub_menu_name == 'customers') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('customers'); ?>"> <span class="title"> List Customers</span> </a> </li>
        <li> <a href="#" data-toggle="modal" id="modal_ajax_customers_btn"> <span class="title">Add Customer</span> </a> </li>
        <!--
        <li <?php if ($sub_menu_name == 'customers') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('customers/guarantor'); ?>"> <span class="title">List Guarantors</span> </a> </li> -->
      </ul>
    </li>

    <li <?php if ($main_menu_name == 'loan') {
          echo 'class="active open"';
        } ?>> <a href="javascript:void(0)"><i class="fa fa-money"></i> <span class="title"> Loans Request </span><i class="icon-arrow"></i> <span class="selected"></span> </a>
      <ul class="sub-menu">
        <li <?php if ($sub_menu_name == 'list_loan') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('loan'); ?>"> <span class="title"> List loans Pending </span> </a> </li>
        <li <?php if ($sub_menu_name == 'add_loan') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('loan/manage/0'); ?>"> <span class="title"> New Loan Request </span> </a> </li>
      </ul>
    </li>

    <?php if ($this->session->userdata('ss_group_id') == 1) { ?>
      <li <?php if ($main_menu_name == 'loan_approval') {
            echo 'class="active open"';
          } ?>> <a href="javascript:void(0)"><i class="fa fa-thumbs-up"></i> <span class="title"> Loans Approval </span><i class="icon-arrow"></i> <span class="selected"></span> </a>
        <ul class="sub-menu">
            <!--
          <li <?php if ($sub_menu_name == 'approval_penidng_loan') {
                echo 'class="active open"';
              } ?>> <a href="<?php echo base_url('management/pending_approval'); ?>"> <span class="title"> Upload Documents </span></a> </li>
              -->
          <li <?php if ($sub_menu_name == 'approval_penidng_loan') {
                echo 'class="active open"';
              } ?>> <a href="<?php echo base_url('management/pending_approval'); ?>"> <span class="title"> List loans Pending Approvals </span></a> </li>
          <li <?php if ($sub_menu_name == 'approved_loan') {
                echo 'class="active open"';
              } ?>> <a href="<?php echo base_url('management/approved_loan'); ?>"> <span class="title"> List loans Approved </span> </a> </li>
          <li <?php if ($sub_menu_name == 'rejected_loan') {
                echo 'class="active open"';
              } ?>> <a href="<?php echo base_url('management/rejected_loan'); ?>"> <span class="title"> List loans Rejected </span> </a> </li>
        </ul>
      </li>
    <?php } ?>




    <li <?php if ($main_menu_name == 'ongoing_loan') {
          echo 'class="active open"';
        } ?>> <a href="javascript:void(0)"><i class="fa fa-thumbs-up"></i> <span class="title"> Ongoing Loans </span><i class="icon-arrow"></i> <span class="selected"></span> </a>
      <ul class="sub-menu">
        <li <?php if ($sub_menu_name == 'ongoing_loan') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('loan/ongoing_loan'); ?>"> <span class="title"> List Ongoing Loans </span></a> </li>

      </ul>
    </li>


    <li <?php if ($main_menu_name == 'issue_card') {
          echo 'class="active open"';
        } ?>> <a href="javascript:void(0)"><i class="fa 	clip-paypal-2"></i> <span class="title"> Receive payment </span><i class="icon-arrow"></i> <span class="selected"></span> </a>
      <ul class="sub-menu">
        <li <?php if ($sub_menu_name == 'add_loan_collector_payment') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('loan_payment_received/add_loan_collector_payment'); ?>"> <span class="title"> Add Collector Payment</span> </a> </li>
        <li <?php if ($sub_menu_name == 'add_loan_payment') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('loan_payment_received/add_loan_payment'); ?>"> <span class="title"> Add Payment</span> </a> </li>
        <li <?php if ($sub_menu_name == 'loan_payment_received') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('loan_payment_received/payment_pending_list'); ?>"> <span class="title"> Normal receive</span> </a> </li>
        <li <?php if ($sub_menu_name == 'payment_pending_list_cash') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('loan_payment_received/payment_pending_list_cash_collect'); ?>"> <span class="title"> cash collector receive </span> </a> </li>
         <li <?php if ($sub_menu_name == 'payment_pending_list_cheque') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('cheques/cheque_manage'); ?>"> <span class="title"> Cheques </span> </a> </li>

        <li <?php if ($sub_menu_name == 'excel_payment') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('excel_read/add_loan_payment'); ?>"> <span class="title"> Upload Excel Payment </span> </a> </li>
      </ul>
    </li>


    <li <?php if ($main_menu_name == 'closed_loan') {
          echo 'class="active open"';
        } ?>> <a href="javascript:void(0)"><i class="fa fa-thumbs-up"></i> <span class="title"> Closed Loans </span><i class="icon-arrow"></i> <span class="selected"></span> </a>
      <ul class="sub-menu">
        <li <?php if ($sub_menu_name == 'closed_loan') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('loan/closed_loan'); ?>"> <span class="title"> List Closed Loans </span></a> </li>

      </ul>
    </li>

    <li <?php if ($main_menu_name == 'cheque_process') {
          echo 'class="active open"';
        } ?>> <a href="javascript:void(0)"><i class="fa fa-print"></i> <span class="title"> Print </span><i class="icon-arrow"></i> <span class="selected"></span> </a>
      <ul class="sub-menu">
        <li <?php if ($sub_menu_name == 'cheque_process') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('cheque_process'); ?>"> <span class="title"> Print Cheque </span></a> </li>

      </ul>
    </li>



    <?php if ($this->session->userdata('ss_group_id') == 1) { ?>
      <li <?php if ($main_menu_name == 'loan') {
            echo 'class="active open"';
          } ?>> <a href="javascript:void(0)"><i class="fa fa-adjust"></i> <span class="title"> Manage </span><i class="icon-arrow"></i> <span class="selected"></span> </a>
        <ul class="sub-menu">

        <li <?php if ($sub_menu_name == 'reschedule') {
                echo 'class="active open"';
              } ?>> <a href="<?php echo base_url('loan/reschedule'); ?>"> <span class="title"> Loan Reschedule</span> </a> </li>

          <li <?php if ($sub_menu_name == 'holidays') {
                echo 'class="active open"';
              } ?>> <a href="<?php echo base_url('holiday_management/list_holiday'); ?>"> <span class="title"> Holidays</span> </a> </li>
          <li <?php if ($sub_menu_name == 'panalty_add') {
                echo 'class="active open"';
              } ?>> <a href="<?php echo base_url('manual_adjest/panalty_add'); ?>"> <span class="title"> Add Panalty Manual </span> </a> </li>
          <li <?php if ($sub_menu_name == 'due_add') {
                echo 'class="active open"';
              } ?>> <a href="<?php echo base_url('manual_adjest/due_add'); ?>"> <span class="title"> Add Due Manual </span> </a> </li>
          <li <?php if ($sub_menu_name == 'approved_loan') {
                echo 'class="active open"';
              } ?>> <a href="<?php echo base_url('management/approved_loan'); ?>"> <span class="title"> List loans Approved </span> </a> </li>
          
        </ul>
      </li>
    <?php } ?>

    <li <?php if ($main_menu_name == 'settings') {
          echo 'class="active open"';
        } ?>> <a href="javascript:void(0)"><i class="clip-cog-2"></i> <span class="title"> Settings </span><i class="icon-arrow"></i> <span class="selected"></span> </a>
      <ul class="sub-menu">
        <li <?php if ($sub_menu_name == 'route') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('route'); ?>"> <span class="title"> Routes </span> </a> </li>
        <li <?php if ($sub_menu_name == 'users') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('users'); ?>"> <span class="title">List Users</span> </a> </li>

        <li <?php if ($sub_menu_name == 'create_user') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('users/create_user'); ?>"> <span class="title">Add Users</span> </a> </li>

        <!-- <li <?php if ($sub_menu_name == 'system_settings') {
                    echo 'class="active open"';
                  } ?>> <a href="<?php echo base_url('system_settings'); ?>"> <span class="title"> System Settings </span> </a> </li> -->

        <!-- <li <?php if ($sub_menu_name == 'menu') {
                    echo 'class="active open"';
                  } ?>> <a href="<?php echo base_url('system_settings/menu'); ?>"> <span class="title"> Menu </span> </a> </li> -->

        <!-- <li <?php if ($sub_menu_name == 'menu_items_list') {
                    echo 'class="active open"';
                  } ?>> <a href="<?php echo base_url('system_settings/menu_items_list'); ?>"> <span class="title"> Menu Items</span> </a> </li> -->



        <li <?php if ($sub_menu_name == 'warehouse') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('warehouse'); ?>"> <span class="title">Warehouse</span> </a> </li>

        <li <?php if ($sub_menu_name == 'tax_rates') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('tax_rates'); ?>"> <span class="title"> Tax Rates </span> </a> </li>

        <li <?php if ($sub_menu_name == 'unit') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('unit'); ?>"> <span class="title"> Unit </span> </a> </li>

        <li <?php if ($sub_menu_name == 'interest_rate') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('interest_rate'); ?>"> <span class="title"> Interest Rate </span> </a> </li>


        <li <?php if ($sub_menu_name == 'duration') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('duration'); ?>"> <span class="title"> Installment Duration </span> </a> </li>


        <li <?php if ($sub_menu_name == 'user_groups') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('system_settings/user_groups'); ?>"> <span class="title"> Group Permissions </span> </a> </li>


        <li <?php if ($sub_menu_name == 'backups') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('backups'); ?>"> <span class="title"> Backups </span> </a> </li>

      </ul>
    </li>

    <li <?php if ($main_menu_name == 'reports') {
          echo 'class="active open"';
        } ?>> <a href="javascript:void(0)"><i class="clip-bars"></i> <span class="title">Reports</span><i class="icon-arrow"></i> <span class="selected"></span> </a>
      <ul class="sub-menu">
          
        <li <?php if ($sub_menu_name == 'rep_collection') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/collection_report'); ?>"> <span class="title">Collection Officer's Report</span> </a> </li>
            
        <li <?php if ($sub_menu_name == 'customer_outstanding_arrears_report') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/customer_outstanding_arrears_report'); ?>"> <span class="title">Customer Outstaing and Arrears Report</span> </a> </li>
            
        <li <?php if ($sub_menu_name == 'recovery_report') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/recovery_report'); ?>"> <span class="title">Recovery Report</span> </a> </li>
            
        <li <?php if ($sub_menu_name == 'no_repeat_loan_report') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/no_repeat_loan_report'); ?>"> <span class="title">Not Obtained a Loan</span> </a> </li>
        <li <?php if ($sub_menu_name == 'customer_compliments') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/customer_compliments'); ?>"> <span class="title">Customer Compliments</span> </a> </li>
            
        <li <?php if ($sub_menu_name == 'customer_rating') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/customer_rating'); ?>"> <span class="title">Customer Rating</span> </a> </li>

        <li <?php if ($sub_menu_name == 'marketing_report') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/marketing_report'); ?>"> <span class="title">Marketing Report</span> </a> </li>
        <li <?php if ($sub_menu_name == 'income_report') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/income_report'); ?>"> <span class="title">Income Report</span> </a> </li>

        <li <?php if ($sub_menu_name == 'rep_loan_arrears') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/arrears_report'); ?>"> <span class="title">Arrears Report</span> </a> </li>

       <!--  <li <?php if ($sub_menu_name == 'loan_report') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/loan_report'); ?>"> <span class="title">Loan Report</span> </a> </li>
 -->

        <li <?php if ($sub_menu_name == 'rep_loan_wise_summary') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/rep_loan_wise_summary'); ?>"> <span class="title">Loan Instalment Report <br />
              (Loan Wise)</span> </a> </li>

        <!-- <li <?php if ($sub_menu_name == 'rep_loan_daily') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/rep_loan_daily'); ?>"> <span class="title"> Loan Instalment Report <br />
              (Route Wise)</span> </a> </li> -->


        <li <?php if ($sub_menu_name == 'reports/payments') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports/payments'); ?>"> <span class="title"> Cash Report</span> </a> </li>

        <li <?php if ($sub_menu_name == 'rep_not_close_loan') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/rep_not_close_loan'); ?>"> <span class="title">To Be Closing Report </span> </a> </li>



        <li <?php if ($sub_menu_name == 'user_activitie') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports/user_activitie'); ?>"> <span class="title"> User Activitie</span> </a> </li>

        <li <?php if ($sub_menu_name == 'rep_close_loan') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/rep_close_loan'); ?>"> <span class="title">Closed loan Report</span> </a> </li>

        <li <?php if ($sub_menu_name == 'capital_report') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/capital_report'); ?>"> <span class="title">Capital Report</span> </a> </li>

            <li <?php if ($sub_menu_name == 'customer_analysis ') {
              echo 'class="active open"';
            } ?>> <a href="<?php echo base_url('reports_loan/customer_analysis'); ?>"> <span class="title">Customer Analysis</span> </a> </li>

      </ul>
    </li>



    <?php if ($this->session->userdata('ss_group_id') == 1) { ?>
      <li <?php if ($main_menu_name == 'google_map') {
            echo 'class="active open"';
          } ?>> <a href="javascript:void(0)"><i class="fa fa-adjust"></i> <span class="title"> Google Map </span><i class="icon-arrow"></i> <span class="selected"></span> </a>
        <ul class="sub-menu">

          <li <?php if ($sub_menu_name == 'list_routes') {
                echo 'class="active open"';
              } ?>> <a href="<?php echo base_url('google_map/list_routes'); ?>"> <span class="title"> Visit Status</span> </a> </li>


        </ul>
      </li>
    <?php } ?>






  </ul>
  <!-- end: MAIN NAVIGATION MENU -->
</div>